Mailinglist Archive: opensuse-bugs (4284 mails)

< Previous Next >
[Bug 1039951] Please upgrade fontspec to 2.6 or later
  • From: bugzilla_noreply@xxxxxxxxxx
  • Date: Wed, 24 May 2017 10:18:00 +0000
  • Message-id: <bug-1039951-21960-fyky6vSBXh@http.bugzilla.suse.com/>
http://bugzilla.suse.com/show_bug.cgi?id=1039951
http://bugzilla.suse.com/show_bug.cgi?id=1039951#c12

--- Comment #12 from Dr. Werner Fink <werner@xxxxxxxx> ---
Test out

http://download.opensuse.org/repositories/Publishing:/TeXLive/openSUSE_Leap_42.2/noarch/texlive-fontspec-2016.120.2.6asvn41262-116.1.noarch.rpm

Note that you might have to use TeXLive 2016 from
http://download.opensuse.org/repositories/Publishing:/TeXLive/ as TeXLive 2015
will not work with the pacakge above

--
You are receiving this mail because:
You are on the CC list for the bug.
< Previous Next >